Quark X cannot open version Y files

Navigation:  Messages > Design-Time Messages > DiaryGridLines >

Quark X cannot open version Y files

Previous pageReturn to chapter overviewNext page

Beginning with QuarkXPress version 10, QuarkXPress will no longer open files saved in the format of QuarkXPress versions 3, 4, 5, or 6.


Topic updated on 29-Mar-2017.
Topic URL: http://www.qppstudio.net/webhelp/index.html?quark_x_cannot_open_version_y_.htm